/*!*********************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/features-dropdowns/style.scss ***!
  \*********************************************************************************************************************************************************************************************/
.features-dropdowns {
  padding: 50px 0;
}
.features-dropdowns > .container {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  justify-content: center;
}
.features-dropdowns .dropdown {
  background: #fff;
  box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.1607843137);
  display: flex;
  flex-direction: column;
  height: fit-content;
  max-width: 400px;
  padding: 30px 20px;
  position: relative;
  width: 100%;
}
.features-dropdowns .dropdown > .features {
  background: #fff;
  box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.1607843137);
  display: flex;
  flex-direction: column;
  left: 0;
  height: fit-content;
  opacity: 0;
  padding: 30px 20px;
  position: absolute;
  top: 100%;
  transform: scaleY(0);
  transform-origin: top;
  transition: 0.3s ease-in transform, 0.3s ease-in opacity;
  width: 100%;
  z-index: 999;
}
.features-dropdowns .dropdown > .features.has-two-columns ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.features-dropdowns .dropdown > .features.has-two-columns ul li {
  padding-right: 30px;
  width: 50%;
}
.features-dropdowns .dropdown > .features:before {
  background: var(--wp--preset--color--dark-orange);
  content: "";
  display: none;
  height: 4px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.features-dropdowns .dropdown > .features ul {
  padding-left: 20px;
}
.features-dropdowns .dropdown > .features ul li {
  font-size: 18px;
  margin-bottom: 25px;
}
.features-dropdowns .dropdown > input {
  opacity: 0;
  position: absolute;
  z-index: -1;
}
.features-dropdowns .dropdown > input:checked + label:after {
  transform: rotate(-225deg);
  transition: 0.3s ease transform;
}
.features-dropdowns .dropdown > input:checked + label + .features {
  transform: scaleY(1);
  transform-origin: top;
  opacity: 1;
  transition: 0.3s ease-in transform, 0.3s ease-in opacity;
}
.features-dropdowns .dropdown > input:checked + label + .features:before {
  display: block;
}
.features-dropdowns .dropdown > label {
  align-items: center;
  color: var(--wp--preset--color--dark-orange) !important;
  cursor: pointer;
  display: flex;
  font-family: "Anton", sans-serif;
  font-size: 36px;
  font-weight: normal;
  height: 100%;
  line-height: 40px;
  min-height: 80px;
  padding-right: 100px;
  position: relative;
  text-transform: uppercase;
}
.features-dropdowns .dropdown > label:after {
  border-bottom: 6px solid var(--wp--preset--color--dark-orange);
  border-left: 6px solid var(--wp--preset--color--dark-orange);
  bottom: unset;
  content: "";
  display: block;
  height: 20px;
  margin-right: 10px;
  position: absolute;
  right: 0;
  top: unset;
  transform: rotate(-45deg);
  transition: 0.3s ease transform;
  width: 20px;
}
